#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-1QWTCh7yySSBpxcbEF9mnO
key:                  x509-validation-1.6.11-1QWTCh7yySSBpxcbEF9mnO
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  aa39935f32cd05802ae1a2725fc54ac7
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-1QWTCh7yySSBpxcbEF9mnO
depends:
    asn1-encoding-0.9.6-UQWjvlnrVh5E7nrJRC1SE
    asn1-types-0.3.3-HmNtNN85sfNLN65p8Jgj32 base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG
    hourglass-0.2.12-9EdhJDyBbMIFUKTZeMWf8F
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    pem-0.2.4-4ZTdI3xy9F92yoIImjrG1T x509-1.7.5-JCDDg1xZwg6I0VikYE33Kz
    x509-store-1.6.7-JkI7lx0AQyL7U9Ykwsjtne

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

